package com.lideeyunji.tool.framework.apilog.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;

/**
 * 请求日志配置
 */
@ConfigurationProperties(prefix = "lideeyunji.yunji")
@Data
public class ApiLogProperties {

    private static  Boolean saveReqLog = true;

    public static Boolean getSaveReqLog() {
        return saveReqLog;
    }

    public void setSaveReqLog(Boolean saveReqLog) {
        ApiLogProperties.saveReqLog = saveReqLog;
    }
}
